The Australian Cyber Security Center (ACSC) is alerting web admins of the active exploitation of CVE-2021-42237, a remote code execution flaw in the Sitecore Experience Platform (Sitecore XP). […] – Read More – BleepingComputer


By |2021-11-08T12:18:44-05:00November 8th, 2021|